<?xml version="1.0" encoding="UTF-8" ?>
<resources xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="LevelSchema.xsd">
	<level name="4 4" numDressingRooms="3" startTime="40" maxTime="40" modelTimeBonus="30"
		accessoryAppearPt="1000" leftChar="AvettHappy" rightChar="RosalindHappy" bg="gamePlayfield_Santiago_BG">
		<outfitStarPoints>
			<star score="200" />
			<star score="300" />
			<star score="400" />
			<star score="800" />
			<star score="1100" />
		</outfitStarPoints>
		<levelStarPoints>
			<star score="6000" />
			<star score="7000" />
			<star score="12000" />
			<star score="18000" />
			<star score="25000" />
		</levelStarPoints>
		<outroAttributes>
			<attribute att="Denim" />
			<attribute att="Leather" />
			<attribute att="Boots" />
			<attribute att="Hat" />
			<attribute att="Sunglasses" />
			<attribute att="Closed-toed" />
			<attribute att="Buckles" />
			<attribute att="Vest" />
			<attribute att="Black" />
			<attribute att="Sleeveless" />
			<attribute att="Ripped" />
		</outroAttributes>
		<initialPowerUps>
			<PowerUp id="ShuffleAll" />
			<PowerUp id="GetMatching" />
		</initialPowerUps>
		<specialOutfits>
			<outfit top="Male_Model_tops_2mActivewear_2" bottom="Male_Model_bottoms_2mMilitary_2" shoes="Male_Model_shoes_2mHipster_1"  gender="male"/>
			<outfit top="Male_Model_tops_2mBusiness_18" bottom="Male_Model_bottoms_2mBusiness_8_belt" shoes="Male_Model_shoes_2mBusiness_2" gender="male" />
			<outfit top="Male_Model_tops_2mBlacktie_3" bottom="Male_Model_bottoms_2mHipster_4" shoes="Male_Model_shoes_2mBlacktie_2"  gender="male"/>
		</specialOutfits>
		<StyleBoard>
			<StyleEntry style="Hipster" gender="male" showCard="true" />
			<StyleEntry style="Activewear" gender="male" showCard="true" powerUp="GetMatching" />
			<StyleEntry style="Business" gender="male" showCard="true" />
			<StyleEntry style="Black Tie" gender="male" showCard="true" powerUp="ShuffleAll" />
			<StyleEntry style="Activewear" gender="male" powerUp="SuperModel" />
			<StyleEntry style="Business" gender="male" />
			<StyleEntry style="Hipster" gender="male" powerUp="GetMatching" />
			<StyleEntry style="Activewear" gender="male" powerUp="ShuffleAll"/>
			<StyleEntry style="Business" gender="male" powerUp="SuperModel" />
			<StyleEntry style="Black Tie" gender="male" powerUp="GetMatching"/>
			<StyleEntry style="Activewear" gender="male" />
			<StyleEntry style="Hipster" gender="male"/>
			<StyleEntry style="Hipster" gender="male" />
			<StyleEntry style="Activewear" gender="male" />
			<StyleEntry style="Business" gender="male" climax="50"/>
		</StyleBoard>
		<racks>
			<allitem_rack numSlots="13" shape="Main">
				<clothingDistributionList>
					<!-- Tops -->
					
					<clothingDistribution item="Male_Model_tops_2mHipster_6" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mHipster_1" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mHipster_4" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mBusiness_19" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mBusiness_18" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mBusiness_15" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mBlacktie_3" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mBlacktie_1" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mActivewear_4" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mActivewear_3" frequency="1" />
					<clothingDistribution item="Male_Model_tops_2mActivewear_2" frequency="1" />

					<clothingDistribution item="Male_Model_bottoms_2mBusiness_3_belt" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mBusiness_8_belt" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mBlacktie_4" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mBlacktie_3" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mActivewear_2" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mActivewear_1" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mHipster_1" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mHipster_4" frequency="1" />
					<clothingDistribution item="Male_Model_bottoms_2mMilitary_2" frequency="1" />

					<clothingDistribution item="Male_Model_shoes_2mActivewear_2" frequency="1" />
					<clothingDistribution item="Male_Model_shoes_2mActivewear_1" frequency="1" />
					<clothingDistribution item="Male_Model_shoes_2mHipster_1" frequency="1" />
					<clothingDistribution item="Male_Model_shoes_2mHipster_2" frequency="1" />
					<clothingDistribution item="Male_Model_shoes_2mBusiness_2" frequency="1" />
					<clothingDistribution item="Male_Model_shoes_2mBusiness_1" frequency="1" />
					<clothingDistribution item="Male_Model_shoes_2mBlacktie_1" frequency="1" />
					<clothingDistribution item="Male_Model_shoes_2mBlacktie_2" frequency="1" />
				<!--	-->
				</clothingDistributionList>
			</allitem_rack>
			<acc_rack numSlots="3" shape="Accessory">
				<clothingDistributionList>
					<clothingDistribution item="Male_Model_glasses_2mBusiness_3" frequency="1" />
					<clothingDistribution item="Male_Model_glasses_2mBusiness_2" frequency="1" />
					<clothingDistribution item="Male_Model_glasses_2mActivewear_3" frequency="1" />
					<clothingDistribution item="Male_Model_handbag_2mBusiness_1" frequency="1" />
					<clothingDistribution item="Male_Model_headpiece_2mHipster_1" frequency="1" />
					<clothingDistribution item="Male_Model_headpiece_2mWestern_2" frequency="1" />
				</clothingDistributionList>
			</acc_rack>
		</racks>
	</level>
</resources>
